<h2>Log in</h2>
<hr>
<%= form_for(resource, as: resource_name, url: session_path(resource_name), html: {class: 'form-horizontal'}) do |f| %>
  <div class="form-group">
    <%= f.label :email, class: 'col-sm-2 control-label' %>
    <div class="col-sm-10">
      <%= f.email_field :email, autofocus: true, class: 'form-control',
                                placeholder: 'email@example.com', required: true %>
    </div>
  </div>

  <div class="form-group">
    <%= f.label :password, class: 'col-sm-2 control-label' %>

    <div class="col-sm-10">
      <%= f.password_field :password, autocomplete: "off", class: 'form-control' %>
    </div>
  </div>

  <% if devise_mapping.rememberable? -%>
    <div class="checkbox">
      <%= f.check_box :remember_me %>
      <%= f.label :remember_me %>
    </div>
  <% end -%>

  <hr>

  <div class="btn-group">
    <%= f.submit "Log in", id: 'submit', class: 'btn btn-success btn-lg' %>
  </div>
<% end %>

<br />
<%= render "devise/shared/links" %>
